.contrast {
	display: none;
}
.contrast2 {
    display: block;
}


#logo {
    background: #fff none repeat scroll 0 0;
}

#suchbereich, #wetter, #twitter a, #facebook a, #ortsplan a, #popuptwitter h4, #popupfacebook h4, #popupkarte .kartequicklinks #bg-links, #popupkarte .kartequicklinks #bg-rechts, #popuptwitter, #popupfacebook, #popup, #kalenderCubeInfobox .fc-toolbar {
    background: #000;
}
.activeicon {
    background: url("../images/popup-pfeil-kontrast.png") no-repeat scroll center top;
}
#popUp:hover {
    background: #000000 none repeat scroll 0 0;
    opacity: 1;
}
#popuptwitter .hintergrund .text a, #popupfacebook .hintergrund .text a {
    background: #ffffff url("../images/popup-twitter-pfeil-kontrast.png") no-repeat scroll 98% center;
    color: #000000;
}
#wrap02 a.bx-prev, #wrap02 a.bx-next {
    background: url("../images/nextprev-kontrast.png") no-repeat scroll 0 0;
}
#wrap02 a.bx-next {
    background: none repeat scroll 0 0;
}
#popup .close #close img {
	display: none;
}
#popup .close #close img.kontrast {
	display: block;
}
#homelayout01 {
    background: #404040 none repeat scroll 0 0;
}
#homelayout02 {
    background: #4a4947 none repeat scroll 0 0;
}
#homelayout03 {
    background: #404040 none repeat scroll 0 0;
}
#homelayout04 {
    background: #676664 none repeat scroll 0 0;
}
#aktuelles a:hover, #fotos a:hover, #tourismus a:hover, #veranstaltungen a:hover {
    background: #fff none repeat scroll 0 0;
}
#aktuelles a, #tourismus a, #veranstaltungen a, #fotos a {
    border: 1px solid #6C6C6C;
}
#tourismus a {
    border: 1px solid #4A4947;
}
#veranstaltungen a {
    border: 1px solid #868686;
}
#fotos a {
    border: 1px solid #676664;
}
#mainMenueSub ul li ul li ul li a:hover, #mainMenueSub ul li ul li ul li a.l3-act {
    background: #000000 url("../images/mnuli-weiss.gif") no-repeat scroll left center;
    color: #ffffff;
    text-decoration: none;
}
#mainMenueSub ul li ul li ul li a {
    background: url("../images/mnuli-schwarz.gif") no-repeat scroll left center;
}
#mainMenueSub li ul li a {
    border-bottom: 2px solid #000000;
    color: #000000;
}
#mainMenueSub ul li ul li a:hover, #mainMenueSub ul li ul li a.act {
    color: #989898;
}
#kalenderCube .ui-widget-header {
    background: #6C6C6C none repeat scroll 0 0;
}
#kalenderCube .fc-toolbar h2, #mainMenueSub ul li ul li ul li a, #popupkarte .kartequicklinks h4, #breadcrumbText span, #breadcrumb a, #contentbereich, #infoboxbereich h4, #infoboxbereich, #contentbereich #kalenderOutlook #kalenderOption .calTextDetailDescOutlook span.calTextDetailDescPre {
    color: #000;
}
#kalenderCube .squareImg {
    background: #4A4947 none repeat scroll 0 0;
    border-color: #4A4947;
}
#footer01,#footer02 {
    border-left: 1px solid #4c4c4b;
}
#footer03 {
    border-left: 1px solid #4c4c4b;
    border-right: 1px solid #4c4c4b;
}
#footer01 h4, #footer02 h4, #footer01 p, #footer02 p, #footer02 table, #homefotos .minigal .scrollWrap .image-caption, #kalenderCube .calTextDetailHeadline, #footer01 p a, #footerortsplan p a, #footer03 p.copy a,#menuequick a, #footer03 p.copy, a, #aktuelles a:hover p, #fotos a:hover p, #tourismus a:hover p, #veranstaltungen a:hover p, #aktuelles a:hover .weiterlesen, #fotos a:hover .weiterlesen, #tourismus a:hover .weiterlesen, #veranstaltungen a:hover .weiterlesen, #homenews ul li.news .teaserText h4 a, #homenews ul li.newsNone .teaserText h4 a, #homenews ul li.news .teaserText p, #homenews ul li.newsNone .teaserText p, #quicklinks .quicklink p, #infoboxbereich h4, #kalenderCubeInfobox #calTextList {
    color: #000;
}
#calTextDetailTitle > a {
    color: #000000;
    text-decoration: underline;
}
#quicklinks .quicklink:hover p {
    background: #ffffff none repeat scroll 0 0;
    color: #000000;
    text-decoration: underline;
}
#quicklinks #ql01.quicklink:hover::after {
    background: url("../images/ql01-hover-kontrast.png") no-repeat scroll center center;
}
#quicklinks #ql02.quicklink:hover::after {
    background: url("../images/ql02-hover-kontrast.png") no-repeat scroll center center;
}
#quicklinks #ql03.quicklink:hover::after {
    background: url("../images/ql03-hover-kontrast.png") no-repeat scroll center center;
}

#aktuelles a:hover img.hover, #fotos a:hover img.hover, #tourismus a:hover img.hover, #veranstaltungen a:hover img.hover {
    display: none;
}
#aktuelles a:hover img.kontrast, #fotos a:hover img.kontrast, #tourismus a:hover img.kontrast, #veranstaltungen a:hover img.kontrast {
    display: inline;
}
#kontrast {
    filter: invert();
}

/*CONTENT*/

#wrap04 {
    background: #6c6c6c none repeat scroll 0 0;
}
#breadcrumbText span, #breadcrumb a {
    background: url("../images/breadKontrast.png") no-repeat scroll right top;
}
#contentbereich .firstFont h4, #contentbereich .firstFont p {
    color: #000;
}
#contentbereich .firstFont p {
    color: #000;
}
.minigal a.bigImg .caption {
    background: #4c4c4b none repeat scroll 0 0;
}
#infoboxbereich h4 {
    color: #000;
}
#drucken a {
    background: url("../images/druckenKontrast.png") no-repeat scroll 0 center !important;
}
#nachOben a {
    background: url("../images/nachObenKontrast.png") no-repeat scroll 0 center !important;
}
#dynamischeListe2 ul li {
    border-bottom: 8px solid #4C4C4B;
}
#dynamischeListe2 .weiterlesenNews {
    background: #6C6C6C none repeat scroll 0 0;
    border: 1px solid #6C6C6C;
}

input[type="submit"]:hover, input[type="reset"]:hover, #kalender .outlook:hover, #contentbereich .gastro .infoGastro:hover, #contentbereich .gastro .infoGastroBuchen:hover, #dynamischeListe2 .weiterlesenNews:hover, .abstimmen:hover, .ergebnis:hover {
    border: 1px solid #4C4C4B;
    box-shadow: 0 0 7px 0 #4C4C4B;
}
#contentbereich h4, #kalenderOutlook span.calTextDetailOrganizerPre, #kalenderOutlook span.calTextDetailLocationPre {
    color: #4C4C4B;
}
#contentbereich .zurueck a, #contentbereich a, #infoboxbereich a, #contentbereich .contentbereichInfobox h4, #contentbereich a:hover, #contentbereich .headline, #kalenderOutlook #mainHeadlineOutlook.calTextMainHeadlineOutlook, #contentbereich h4, #kalenderOutlook span.calTextDetailOrganizerPre, #kalenderOutlook span.calTextDetailLocationPre, #kalenderOutlook .calTextDetailTitleOutlook {
    color: #000;
}
table.contenttable thead, tfoot, table.contenttable tbody th, table.contenttable th {
    background: #b1b1b1 none repeat scroll 0 0;
}
 .ce-textpic .ce-gallery.ce-border .ce-column IMG, .ce-textpic .ce-border .csc-textpic-single-image IMG {
    border: 2px solid #000;
}
#contentbereich .contentblocksmall h4, #contentbereich .contentblocksmallnone h4 {
    background: #6C6C6C none repeat scroll 0 0;
}
.contentblocksmall, .contentblocksmallnone {
    border-bottom: 8px solid #6C6C6C;
}
#contentbereich .contentblocksmall .internal-link, #contentbereich .contentblocksmall .internal-link-new-window, #contentbereich .contentblocksmallnone .internal-link, #contentbereich .contentblocksmallnone .internal-link-new-window {
    background: #efefef url("../images/liKontrast.png") no-repeat scroll 95% 6px;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavPrev a, .tx-gsipagenav-pi1 .pageNavTable .pageNavCaption a, .tx-gsipagenav-pi1 .pageNavTable .pageNavNext a {
    background: #4C4C4B none repeat scroll 0 0;
}
#kalenderCubeInfobox .squareImg {
    background: #4C4C4B none repeat scroll 0 0;
    border: 3px solid #4C4C4B;
}
#kalenderCubeInfobox .ui-state-highlight, #kalenderCubeInfobox .ui-widget-content .ui-state-highlight, #kalenderCubeInfobox .ui-widget-header .ui-state-highlight {
    background: #a5a5a5 none repeat scroll 0 0 !important;
    border: 1px solid #a5a5a5;
}
#footer-sponsoren .bx-controls-direction a.bx-prev {
    background: url("../images/sponsoren-prev-kontrast.png") repeat scroll 0 0;
}
#footer-sponsoren .bx-controls-direction a.bx-next {
    background: url("../images/sponsoren-next-kontrast.png") repeat scroll 0 0;
}
.karte {
    background: #4C4C4B url("../images/karte.png") no-repeat scroll 15px center;
}
#contentbereich .contentbereichInfobox {
    border-left: 12px solid #6c6c6c;
}
#contentbereich .zurueck {
    background: url("../images/zurueckKontrast.png") no-repeat scroll 0 5px;
	color: #4C4C4B;
}
#infoboxbereich .internal-link, #infoboxbereich .internal-link-new-window, .internal-link, .internal-link-new-window {
    background-image: url("../images/internal_linkKontrast.png");
}
#contentbereich .firstFont .external-link-new-window,.external-link, .external-link-new-window {
    background: transparent url("../images/external_linkKontrast.png") no-repeat scroll 2px center;
}
input[type="submit"]:hover, input[type="reset"]:hover, #kalender .outlook:hover, #contentbereich .gastro .infoGastro:hover, #contentbereich .gastro .infoGastroBuchen:hover, #dynamischeListe2 .weiterlesenNews:hover, .abstimmen:hover, .ergebnis:hover {
    color: #4C4C4B;
}
.mail, #contentbereich .mail {
    background: url("../images/mail_linkKontrast.gif") no-repeat scroll left center;
}
#contentbereich ul li, #contentbereich ol li {
    background: url("../images/liKontrast.png") no-repeat scroll left 3px;
}
.formobjekt:focus, .formobjektkleinVeranstaltung:focus, .formobjektCaptcha:focus, .formobjektklein:focus, .formobjektselectkleinVeranstaltung:focus, .formobjektkleinVeranstaltung:focus, .formobjektkleinGastro:focus, .formobjektselectkleinGastro:focus, .formobjektkleinWFGCompany:focus, .formobjektkleinWFGCompanyText:focus, .formobjektkleinWFGCompanySelect:focus, .formobjektfull:focus, .formSelect:focus, .formobjektkleinGB:focus, #umfrage .abstimmen:hover, #umfrage .ergebnis:hover, .date:focus, .formobjektCaptcha2:focus, .formobjektsmall:focus {
	border: 1px solid #4C4C4B;
	-webkit-box-shadow: 0px 0px 7px 0px #4C4C4B;
	-moz-box-shadow: 0px 0px 7px 0px #4C4C4B;
	box-shadow: 0px 0px 7px 0px #4C4C4B;
}
.clickenlarge-1 .image-caption {
    background: #000000 url("../images/bigPicture.png") no-repeat scroll 98.2% 7px;
}
#caltitle, input#btnSearchDatePickerMenu.sucheStartenBtn {
    color: #4C4C4B;
}
#calroot #calcurrent {
    background-color: #a5a5a5;
}
#kalenderOption .kalenderansichtBtn.btnActive, #kalenderOption .listenansichtBtn.btnActive, #kalenderOption .kalenderBtn:hover {
    box-shadow: 0 0 0 2px #000 inset;
}
.btnDownloadIcal {
    background: #6C6C6C none repeat scroll 0 0;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #a5a5a5 none repeat scroll 0 0 !important;
}
#kalenderOutlook .calTextDetailTitleOutlook {
    color: #454545;
}
#kalenderOption .kalenderansichtBtn.btnActive, #kalenderOption .listenansichtBtn.btnActive, #kalenderOption .kalenderBtn:hover, #kalenderOption .icsBtn:hover, #kalenderOption .pdfBtn:hover {
    background-color: #ffffff;
    color: #000000;
}
#wrap03, #homelayout02, #kalenderCube .ui-widget-header, #homelayout04, #schrift, .btnDownloadIcal, #contentbereich .descriptionOpenCloseBlock {
	background: #000;
}
#mainMenueSub {
	background: #fff;
}
#tourismus a, #fotos a {
    border: 1px solid #000000;
}
#aktuelles a, #veranstaltungen a {
    border: 1px solid #404040;
}
#kalenderCube .fc-toolbar {
    background: #ffffff none repeat scroll 0 0;
}
#quicklinks .quicklink:hover::before {
    opacity: 1;
}
#popupkarte #karte a, .karte, #contentbereich .item a.more, #kalenderOption .kalenderBtn, #outlookCal .ui-state-default {
	background-color: #000;
}
#outlookCal .ui-widget-content .ui-state-default, #outlookCal .ui-widget-header .ui-state-default {
	background-color: #000 !important;
}
#popupkarte .kartequicklinks .text {
    background: #ffffff none repeat scroll 0 0;
}
#outlookCal .ui-state-default, #outlookCal .ui-widget-content .ui-state-default, #outlookCal .ui-widget-header .ui-state-default {
    background: #000000 none repeat scroll 0 0 !important;
    border: 1px solid #000;
}
#outlookCal .ui-state-active {
    background: #f7f7f5 none repeat scroll 0 0 !important;
}
#mainMenueSub ul li ul li a.pfeilSubAct {
    color: #989898;
}
#outlookCal .ui-widget-header {
    background: #000000 none repeat scroll 0 0 !important;
    border: 1px solid #000000;
    color: #fff;
}
#outlookCal .fc-event {
    background: #000000 none repeat scroll 0 0;
    border-color: #000000;
}
#kalenderOption .kalenderansichtBtn.btnActive, #kalenderOption .listenansichtBtn.btnActive {
    background-image: url("../images/calIcon01-contrast.png");
}
#kalenderOption .listenansichtBtn {
    background-image: url("../images/calIcon02-contrast.png");
}
#kalenderOption .icsBtn {
    background-image: url("../images/calIcon03-contrast.png");
}
#kalenderOption .pdfBtn {
    background-image: url("../images/calIcon04-contrast.png");
}

#touristlayout01 {
    background: #6c6c6c none repeat scroll 0 0;
}
#touristlayout02 {
    background: #000 none repeat scroll 0 0;
}
#touristlayout03 {
    background: #6c6c6c none repeat scroll 0 0;
}
#touristlayout03 #veranstaltungen a {
    border: 1px solid #6c6c6c;
}
#touristlayout03 #veranstaltungsbereich #veranstaltungen a:hover img, 
#touristlayout02 #fotobereich #fotos a:hover img {
	display: none;
}
#touristlayout03 #veranstaltungsbereich #veranstaltungen a:hover img.kontrast, 
#touristlayout02 #fotobereich #fotos a:hover img.kontrast {
	display: inline-block;
}
/*Laptop*/
@media only screen and (min-width: 960px) and (max-width: 1024px) {

/*-CONTENTSEITE-*/
#contentall {
    background: url("../images/content-bg-laptop-contrast.png") repeat-y scroll left top;
}
}
/*TABLET*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#contentall {
    background: none repeat scroll 0 0;
}
}









#bx-pager a {
    width: 44px;
    height: 44px;
}

#outlookCal button {
    font-size: 21px;
}
#bx-pager a {
    width: 44px;
    height: 44px;
}

#outlookCal button {
    font-size: 21px;
}

#weiterlesen a {
    color: #fff;
}
.menueId ul li ul li a {
    border-bottom: 2px solid #ffffff;
}